Problem mit SpadeEye Version 3.16